@charset "utf-8";

body{
	line-height:1.5em;
	font-size:0.8em;
}

#headerArea a,
#footerArea a,
#headerArea,
#footerArea{
	color:#FFF;
}

#mainContent a{
	color:#3366CC;
}



h1#pageTitle{
	/*width:700px;*/
	height:40px;
	margin-top:45px;
	margin-bottom:50px;
	background:url(../images/common/2column/bg_h1.png) repeat-x right 0;
}

h1#pageTitle.wide{
	width:100%;
}

h1#pageTitle img{
	background:#473832;
	padding-right:20px;
}


#mainContent h2{
	width:700px;
	font-size:1.5em;
	background:url("../images/common/2column/titles.png") top left no-repeat;
}

#mainContent .firstTitle{
	position: relative;
    top: -15px;
}

#mainContent .bird04.firstTitle,
#mainContent .firstTitle.bird04{
	position: relative;
    top: -30px;
}

/*インコ*/
#mainContent h2.bird01{
	position:relative;
	height:122px;
	background-position:-10px -10px;
	z-index:1;
}

#mainContent h2.bird01 span,
#mainContent h2.bird01 img{
	position:relative;
	left:20px;
	top:44px;
	font-weight:bold;
}


#mainContent h2.bird01 + div.section{
	position:relative;
	top:-30px;
	margin-bottom:-30px;
}

/*ヘビクイワシ*/
#mainContent h2.bird02{
	position:relative;
	height:80px;
	/*margin-top:65px;*/
	padding-top:40px;/*add*/
	background-position:-10px -142px;
	z-index:1;
}

#mainContent h2.bird02 img{
	position:relative;
	left:20px;
	/*top:34px;*/
}

#mainContent h2.bird02 + div.section{
	position:relative;
	top:-12px;
	z-index:0;
	padding-bottom:-12px;
}

/*フクロウ*/
#mainContent h2.bird03{
	height:113px;
	background-position:-10px -272px;
}

#mainContent h2.bird03 img{
	position:relative;
	left:20px;
	top:57px;
}

#mainContent h2.bird03 + div.section{
	position:relative;
	top:13px;
	padding-bottom:13px;
}

/*オオハシ*/
#mainContent h2.bird04{
	position:relative;
	height:108px;
	background-position:-10px -395px;
	z-index:1;
}

#mainContent h2.bird04 img{
	position:relative;
	left:20px;
	top:58px;
}

#mainContent h2.bird04 + div.section{
	position:relative;
	top:-20px;
	z-index:0;
	padding-bottom:21px;
}

/*エンジェルラッパ*/
#mainContent h2.flower01{
	position:relative;
	height:111px;
	padding-top:20px;
	background-position:-10px -1162px;
	z-index:1;
}

#mainContent h2.flower01 img{
	position:relative;
	left:20px;
	top:0;
	z-index:0;
}

#mainContent h2.flower01 + div.section{
	position:relative;
	top:-30px;
}

/*フクシア*/
#mainContent h2.flower02{
	height:89px;
	/*margin-top:18px;*/
	padding-top:0px;
	background-position:-10px -624px;
}

#mainContent h2.flower02 img{
	position:relative;
	left:20px;
	top:22px;
}

#mainContent h2.flower02 + div.section{
	position:relative;
	top:5px;
	padding-bottom:5px;
}

/*花いろいろ*/
#mainContent h2.flower03{
	height:83px;
	/*margin-top:70px;*/
	/*padding-top:70px;add*/
	background-position:-10px -723px;
}

#mainContent h2.flower03 img{
	position:relative;
	left:20px;
	top:23px;
}

#mainContent h2.flower03 + div.section{
	position:relative;
	top:10px;
	padding-bottom:10px;
}


#mainContent h2.train{/*電車*/
	height:65px;
	margin-top:35px;
	margin-bottom:10px;
	background-position:-10px -816px;
}


#mainContent h2.train img{
	position:relative;
	left:20px;
	top:15px;
}

#mainContent h2.train + div.section{
	position:relative;
	top:10px;
	padding-bottom:10px;
}


#mainContent h2.bus{/*バス*/
	height:64px;
	margin-top:37px;
	margin-bottom:10px;
	background-position:-10px -891px;
}

#mainContent h2.bus img{
	position:relative;
	left:20px;
	top:13px;
}

#mainContent h2.bus + div.section{
	position:relative;
	top:10px;
	padding-bottom:10px;
}


#mainContent h2.car{/*車*/
	height:55px;
	margin-top:42px;
	margin-bottom:10px;
	background-position:-10px -965px;
}

#mainContent h2.car img{
	position:relative;
	left:20px;
	top:8px;
}

#mainContent h2.car + div.section{
	position:relative;
	top:10px;
	padding-bottom:10px;
}


#mainContent h2.simple{/*枝のみ*/
	height:22px;
	padding-top:80px;
	background-position:-10px -1030px;
}

#mainContent h2.simple img{
	position:relative;
	left:20px;
	top:-27px;
}

#mainContent h2.simple + div.section{
	position:relative;
	top:12px;
	padding-bottom:10px;
}

#mainContent .simple.firstTitle,
#mainContent .firstTitle.simple{
	margin-top:0;
	position: relative;
    top: 50px;
}

#mainContent .simple.firstTitle + div.section{
	margin-top:50px;
}

#mainContent h3{
	clear:none;
	display:inline-block;
	min-height:22px;
	margin-bottom:20px;
	padding-left:25px;
	color:#FF4572;
	font-weight:bold;
	font-size:1.3em;
	background:url(../images/common/bg_title.png) 0 0 no-repeat;	
}

#mainContent h3.imgTxt{
	padding-left:0;
	background:none;
}

#mainContent h3 a{
	font-weight:bold;
}
	

#mainContent h4{
	color:#FF4572;
	font-weight:bold;
	margin-bottom:10px;
}

#mainContent p{
	margin-bottom:20px;
	font-size:115%;
}

#mainContent .notice,
#mainContent .notice a{
	color:#F30;
}


/*#aside*/
#aside h3{
	width:260px;
	height:36px;
	padding-top:82px;
}

